@import "../../styles.scss";

.InlineBlock {
  display: inline-block;
}

.InlineFlex {
  display: inline-flex;
}

.viewHeader {
  margin-left: 35px;
}

.Spinner
{
  vertical-align: middle;
  margin-left: 5px;
}

.UploadGauge
{
  margin-left: 20px;
}

.InternetInfo
{
  margin-top: 5px;
  width: 150px;

}

.InternetInfoText
{
  margin-top: 5px;
  margin-left: 10px;
  font-size: 18px;
  display: inline-block;
}

.PrinterCard
{
  //height: min-content;
  min-width: 152px;
}

.PrinterSection
{
  margin-left: 15px;
  margin-right: 25px;
}

.InternetCard
{
  height: 200px;
}